uuid:
  -
    value: 15f8818d-e3a4-4128-9318-6a28badb18d9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: untitled-2-01.png
uri:
  -
    value: 'public://2019-10/untitled-2-01.png'
    url: /sites/default/files/2019-10/untitled-2-01.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 0
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
